body .ui-widget {
    font-family: Arial, Helvetica, sans-serif;
}

.ui-widget-content {
    background:white;
    color:navy;
}


.ui-widget-content A {
    color:blue;
    font-size:11px;
    text-decoration:none;
}

.ui-widget .ui-widget {
    font-size: 11px;
}

.ui-widget .ui-separator {
    background:none;
    background-color: silver;
    border:transparent;
    height:3px;
    margin-bottom:20px;
}

.ui-widget-overlay {
    background:;
    background-color: gray;
    opacity: .50;filter:Alpha(Opacity=50);
}

/***** INPUTS ***************************************************************************************/
.ui-widget INPUT {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:normal;
}

.ui-widget INPUT.readonly {
    background-color:#E0E0E0;
}

.ui-widget SELECT {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    z-index:500;
}

.ui-widget TEXTAREA {
    font-family: Arial, Helvetica, sans-serif;
}

.ui-widget TEXTAREA.readonly {
    background-color:silver;
}

.ui-selectonemenu-items .ui-widget-content {
    background:white;
}

.ui-inputnumber input.ui-inputfield {
	text-align:right;
}

.pe-inputNumber {
	text-align:right;
}

.ui-datatable.formatted .ui-datatable-data td table.ui-selectoneradio {
	border:0px;
}

.ui-datatable.formatted .ui-datatable-data td table.ui-selectoneradio td {
	border:0px;
}

.ui-datatable.formatted td table.radio {
	border:0px;
}

.ui-datatable.formatted td table.radio td {
	border:0px;
}

.ui-datatable.autowidth .ui-datatable-tablewrapper table {
	width:auto !important;
}

.ui-datatable.nohead .ui-datatable-tablewrapper table thead tr {
	height:0px;
}

.ui-selectoneradio.small .ui-radiobutton-box {
	width:10px;
	height:10px;
}

table.ui-selectoneradio{

    cellspacing: 0;
    border-collapse:collapse;
}

table.ui-selectoneradio td{

    padding: 0px 5px !important;
    border: 0px none #000000;
}

table.formatted tr td table.ui-selectoneradio tbody tr td{

    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    border: 0px none #000000;
}

.ui-selectonemenu select{

    background-color: #000000;
    z-index: 500;
}

.ui-selectonemenu option{

    background-color: #000000;
    z-index: 500;
}

/***** PANEL ***************************************************************************************/
.ui-panel.search {
	margin-bottom:30px;
}

.ui-panel {
   	border: 1px solid navy;
}

.ui-panel.wave {
	background:rgb(0, 120, 174) url("/extranet/javax.faces.resource/images/ui-bg_gloss-wave_75_2191c0_500x100.png.iface?ln=primefaces-start") 50% 50% repeat-x;
	color:white;
	font-weight:bold;
	padding:4px 5px;	
}

.ui-panel.wave .ui-panel-content {
	color:white;
	padding:0px;	
}

.ui-panel-titlebar {
	color:white;
	background: none;
	background-color:#40abc9;
   	border: 1px solid navy;
}

.ui-panel.yellow .ui-panel-titlebar {
	color:navy;
	background: none;
	background-color:yellow;
   	border: 1px solid navy;
}

.ui-panel.blue .ui-panel-titlebar {
	color:white;
	background: none;
	background-color:blue;
   	border: 1px solid navy;
}

.ui-panel.red .ui-panel-titlebar {
	color:white;
	background: none;
	background-color:red;
   	border: 1px solid navy;
}

.ui-panel.green .ui-panel-titlebar {
	color:white;
	background: none;
	background-color:green;
   	border: 1px solid navy;
}

.ui-carousel .ui-panel-titlebar {
	color:white;
	background: none;
	background-color: #116FAB;
}

.pseudo-carousel-item {
	border: medium none transparent;
	padding: 0px;
}

.pseudo-carousel-item .ui-panel-content {
	padding: 0px;
}

.pseudo-carousel-item .ui-panel-titlebar {
	border:0px;
	height:16px;
	padding: 9px 10px 6px 10px;
	margin: 1px 0px 10px 2px;
	background-color: #116FAB;
}

.pseudo-carousel-item .ui-panel .ui-panel-titlebar {
	height:auto;
/*   	border: 1px solid blue;*/
	padding: 0.5em 1em 0.3em 1em;
	/*margin: 10px 1px 10px 1px;*/
}

/***** DATA GRID ***************************************************************************************/
.ui-datagrid {
	 vertical-align:top;
}

.ui-datagrid .ui-datagrid-content {
	 vertical-align:top;
}

.ui-datagrid .ui-datagrid-content th {
	 vertical-align:top;
}

.ui-datagrid .ui-datagrid-content td {
	 vertical-align:top;
}

/***** PANEL GRID ***************************************************************************************/

.ui-panelgrid td .ui-widget {
    font-size: 11px;
}

.ui-panelgrid {
	 vertical-align:top;
}

.ui-panelgrid th {
	 vertical-align:top;
}

.ui-panelgrid td {
	 vertical-align:top;
}

.ui-panelgrid td.middle {
	 vertical-align:middle;
}

/**** FORMATTED and panels inside it *****/
.ui-panelgrid.formatted {
	 margin-top:10px;
}

.ui-panelgrid.formatted th {
	 vertical-align:middle;
}

.ui-panelgrid.formatted td {
	 vertical-align:middle;
}

.ui-panelgrid.formatted tr.ui-widget-header td {
/*	 border: 1px solid blue;*/
}

.ui-panelgrid.formatted ui-button {
	 vertical-align:middle;
}

.ui-panelgrid.formatted td.ui-panelgrid-cell table.formatted td table.invisible td{
	border: 0px;
}

.ui-panelgrid.formatted td table.formatted td table.invisiblenopadding td.ui-panelgrid-cell{
	border: 0px;
	padding:0px;
}

.ui-panelgrid.formatted td.ui-panelgrid-cell table.formatted td table.invisible-middlealign td{
	border: 0px;
	vertical-align:middle;
}

.ui-panelgrid.formatted td.ui-panelgrid-cell table.formatted td table.invisible-middlealignnopad td{
	border: 0px;
	padding:0px;
	vertical-align:middle;
}

.ui-panelgrid.formatted td .ui-widget {
	font-size:11px;
}

/**** WAVE and panels inside it *****/
.ui-panelgrid.wave {
	background:rgb(0, 120, 174) url("/extranet/javax.faces.resource/images/ui-bg_gloss-wave_75_2191c0_500x100.png.iface?ln=primefaces-start") 50% 50% repeat-x;
	color:white;
	font-weight:bold;
}

.ui-panelgrid.wave td {
	color:white;
	padding:4px 5px;	
}

/**** INVISIBLE and panels inside it *****/
.ui-panelgrid.invisible td.ui-panelgrid-cell {
	border: 0px;
}

.ui-panelgrid.invisible td.ui-panelgrid-cell table.invisible td {
	border: 0px;
}

.ui-panelgrid.invisible td.ui-panelgrid-cell table.formatted td table.invisible td{
	border: 0px;
}

.ui-panelgrid.invisible td.ui-panelgrid-cell table.formatted td table.invisible-middlealign td{
	border: 0px;
}

.ui-panelgrid.invisible td.ui-panelgrid-cell table.formatted td table.invisible-middlealignnopad td{
	border: 0px;
	padding:0px;
}

.ui-panelgrid.invisible td.ui-panelgrid-cell table.formatted td {
	border: 1px solid #CCCCCC;
	padding: 4px 5px;
}

.ui-panelgrid.invisible td.right {
	 text-align:right;
}

table.invisible {
	border:0px;
	background:none;
	background-color:transparent;
}

table.invisible tr.ui-widget-content {
	 border:0px;
}

.ui-panelgrid.invisible td.right {
	 text-align:right !important;
}

/**** INVISIBLENOPADDING and panels inside it *****/

.ui-panelgrid.invisiblenopadding td.ui-panelgrid-cell table td {
	border: 1px solid #CCCCCC;
}

.ui-panelgrid.invisiblenopadding td.ui-panelgrid-cell .ui-panelgrid.invisiblenopadding td {
	border: 0px;
}

.ui-panelgrid.invisiblenopadding td.ui-panelgrid-cell .ui-panelgrid.invisible td {
	border: 0px;
}

.ui-panelgrid.invisiblenopadding td.ui-panelgrid-cell .ui-panelgrid.invisible-middlealign td {
	border: 0px;
}

table.invisiblenopadding tr.ui-widget-content {
	 border:0px;
}

.ui-panelgrid.invisiblenopadding td.ui-panelgrid-cell {
	border:0px !important;
	padding:0px !important;
}

.ui-panelgrid.invisiblenopadding td.ui-panelgrid-cell table.formatted td {
	padding: 4px 5px;
}

.ui-panelgrid.invisiblenopadding td.ui-panelgrid-cell .ui-panelgrid.invisible-middlealignnopad td {
	padding: 0px;
	border: 0px;
}

.ui-panelgrid.invisiblenopadding td.ui-panelgrid-cell .ui-panelgrid.formatted td .ui-panelgrid.invisible-middlealignnopad td {
	padding: 0px !important;
	border: 0px !important;
}

.ui-panelgrid.invisiblenopadding td.right {
	 text-align:right !important;
}

.ui-panelgrid.invisiblenopadding td.ui-panelgrid-cell .ui-panelgrid.formatted td {
	border: 1px solid #CCCCCC !important;
	padding: 4px 10px !important;
}

.ui-panelgrid.invisiblenopadding td.ui-panelgrid-cell .ui-panelgrid.formatted table.ui-selectoneradio tbody tr td {
	border: 0px !important;
}

.ui-panelgrid.invisiblenopadding td.ui-panelgrid-cell .ui-panelgrid.formatted .ui-panelgrid.invisible td {
	border: 0px !important;
}

/**** INVISIBLE-MIDDLEALIGN and panels inside it *****/
.ui-panelgrid.invisible-middlealign {
	vertical-align:middle;
}

.ui-panelgrid.invisible-middlealign th {
	vertical-align:middle;
}

.ui-panelgrid.invisible-middlealign td {
	vertical-align:middle;
}

.ui-panelgrid.invisible-middlealign td.ui-panelgrid-cell {
	border: 0px;
}

.ui-panelgrid.invisible-middlealign td.ui-panelgrid-cell table.formatted td {
	border: 1px solid #CCCCCC;
}

.ui-panelgrid.invisible-middlealign td.ui-panelgrid-cell table.invisible-middlealignnopad td{
	border: 0px;
	padding:0px;
}

.ui-panelgrid.invisible-middlealign td.ui-panelgrid-cell table.formatted td table.invisible td{
	border: 0px;
}

.ui-panelgrid.invisible-middlealign td.ui-panelgrid-cell table.formatted td table.invisible-middlealign td{
	border: 0px;
}

.ui-panelgrid.invisible-middlealign td.ui-panelgrid-cell table.formatted td table.invisible-middlealignnopad td{
	border: 0px;
	padding:0px;
}

table.invisible-middlealign tr.ui-widget-content {
	 border:0px;
}

.ui-panelgrid.invisible-middlealign td.right {
	 text-align:right !important;
}

/**** INVISIBLE-MIDDLEALIGNNOPAD and panels inside it *****/
.ui-panelgrid.invisible-middlealignnopad {
	vertical-align:middle;
	border:0px;
}

.ui-panelgrid.invisible-middlealignnopad th {
	vertical-align:middle;
	border:0px;
	padding:0px;
}

.ui-panelgrid.invisible-middlealignnopad td {
	vertical-align:middle;
	border:0px;
	padding:0px;
}

.ui-panelgrid.invisible-middlealignnopad td.ui-panelgrid-cell {
	vertical-align:middle;
	border:0px;
	padding:0px;
}

.ui-panelgrid.invisible-middlealignnopad td.ui-panelgrid-cell table.formatted td {
	border: 1px solid #CCCCCC;
	padding: 4px 10px;
}

.ui-panelgrid.invisible-middlealignnopad td.ui-panelgrid-cell table.formatted td table.invisible td{
	border: 0px;
}

.ui-panelgrid.invisible-middlealignnopad td.ui-panelgrid-cell table.formatted td table.invisible-middlealign td{
	border: 0px;
}

.ui-panelgrid.invisible-middlealignnopad td.ui-panelgrid-cell table.formatted td table.invisible-middlealignnopad td{
	border: 0px;
	padding:0px;
}

.ui-panelgrid.invisible-middlealignnopad td.right {
	 text-align:right !important;
}

.ui-panelgrid td.green {
	background-color: #A3EDC8;
	border:0px;
}

.ui-panelgrid td.red {
	background-color: #FF5388;
	border:0px;
}

.ui-panelgrid td.yellow {
	background-color: #FFF5B1;
	border:0px;
}

.ui-panelgrid td.silver {
	background-color: #E0E0E0;
	border:0px;
}

.ui-panelgrid td.pink {
	background-color: #DAAAB9;
	border:0px;
}

.ui-panelgrid.green td {
	background-color: #A3EDC8;
	border:0px;
}

.ui-panelgrid.red td {
	background-color: #FF5388;
	border:0px;
}

.ui-panelgrid.yellow td {
	background-color: #FFF5B1;
	border:0px;
}

.ui-panelgrid.silver td {
	background-color: #E0E0E0;
	border:0px;
}

.ui-panelgrid.pink td {
	background-color: #DAAAB9;
	border:0px;
}

.ui-panelgrid.orange td {
	background-color: #FFCA63;
	border:0px;
}

.ui-panelgrid.green td.ui-panelgrid-cell {
	border:0px;
}

.ui-panelgrid.red td.ui-panelgrid-cell {
	border:0px;
}

.ui-panelgrid.yellow td.ui-panelgrid-cell {
	border:0px;
}

.ui-panelgrid.silver td.ui-panelgrid-cell {
	border:0px;
}

.ui-panelgrid.pink td.ui-panelgrid-cell {
	border:0px;
}

/***** DATA TABLE ***************************************************************************************/

.ui-datatable table {
	table-layout:auto !important;
}

.ui-datatable td .ui-widget {
    font-size: 11px;
}

.ui-datatable table.ui-panelgrid.invisible {
	border:0px;
	margin:0px;
}

.ui-datatable table.ui-panelgrid.invisiblenopadding {
	border:0px;
	margin:0px;
	padding:0px;
}

.ui-datatable table.ui-panelgrid.invisible-middlealign {
	border:0px;
	margin:0px;
}

.ui-datatable table.ui-panelgrid.invisible-middlealign tr td {
	 border:0px;
}

.ui-datatable table.ui-panelgrid.invisible tr td {
	 border:0px;
}

.ui-datatable.formatted td table.invisible-middlealignnopad td{
	border: 0px;
	padding:0px;
	vertical-align:middle;
}

.ui-datatable.formatted td table.invisiblenopadding td{
	border: 0px;
	padding:0px;
	margin:0px;
	vertical-align:top;
}

.ui-datatable-scrollable-header-box table.formatted {
	margin:0px;
}

.ui-datatable tr.ui-datatable-even:hover, .ui-datatable tr.ui-datatable-odd:hover {
    background: #d7ebf9;
}

.ui-datatable.formatted {
    background-color: transparent;
    margin: 10px;
    cellspacing: 0;
    border-collapse:collapse;
}

.ui-datatable.auto-width table {
	width:auto;
}

.ui-datatable.formatted table tr.ui-widget-header {
    background:none;
}

.ui-datatable.formatted th {
	padding: 0px;
}

.ui-datatable.formatted th div.ui-dt-c {
	padding: 0px;
}

.ui-datatable.formatted td div.ui-dt-c {
	padding: 0px;
}

.ui-datatable.formatted table thead th.ui-datatable-header {
	font-weight: bold;
	text-align: center;
	color: #000080;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
/*	border-bottom: 1px solid blue;*/
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size : 11px;
}

.ui-datatable.formatted table tbody tr.ui-widget-header td.ui-datatable-subtable-header {
	font-weight: bold;
	text-align: center;
	color: #000080;
	background-color: #BBDAE1;
/*	border: 1px solid blue;*/
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-size : 11px;
}

.ui-datatable.formatted table tfoot td.ui-state-default {
	background: none;
	background-color: #BBDAE1;
	font-weight: normal;
	color: #000080;
	border-right: 1px solid #CCCCCC;
/*	border-top: 1px solid blue;*/
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align : left;
	font-size : 11px;
}

.ui-datatable.formatted table th.ui-state-default {
	background: none;
	background-color: #BBDAE1;
	font-weight: normal;
	color: #000080;
	border-right: 1px solid #CCCCCC;
/*	border-top: 1px solid blue;*/
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align : left;
	font-size : 11px;
}

.ui-datatable-scrollable.formatted table thead.ui-datatable-scrollable-theadclone th.ui-state-default {
	padding-top: 0px;
	padding-bottom: 0px;
}

.ui-datatable.formatted tbody.ui-datatable-data td {
	color: #000080;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-size : 11px;
	text-align:left;
	vertical-align:middle;
}

.ui-datatable.formatted table td.ui-paginator {
	text-align:center;
}
/*
.ui-datatable.formatted table tr:first-child th {
    border-top: 1px solid blue;
}

.ui-datatable.formatted table tr:first-child td {
    border-top: 1px solid blue;
}

.ui-datatable.formatted table tr:last-child th {
    border-bottom: 1px solid blue;
}

.ui-datatable.formatted table tr:last-child td {
    border-bottom: 1px solid blue;
}

.ui-datatable.formatted table tr td:first-child, .ui-datatable.formatted table tr th:first-child {
    border-left: 1px solid blue;
}

.ui-datatable.formatted table tr td:last-child, .ui-datatable.formatted table tr th:last-child {
    border-right: 1px solid blue;
}
*/
.ui-datatable.formatted .ui-datatable-scrollable-header-box table.formatted {
    border-bottom: 0px;
}

.ui-datatable.formatted .ui-datatable-scrollable-header-box table.formatted th {
    border-bottom: 0px;
}

.ui-datatable.formatted table td.green {
	background-color: #A3EDC8;
}

.ui-datatable.formatted table td.red {
	background-color: #FF1960;
}

.ui-datatable.formatted table td.orange {
	background-color: #FFCA63;
}

.ui-datatable.formatted table td.yellow {
	background-color: #FFF5B1;
}

.ui-datatable.formatted table td.silver {
	background-color: #E0E0E0;
}

.ui-datatable.formatted table tr.silver td {
	background-color: #E0E0E0;
}

.ui-datatable.formatted table td.pink {
	background-color: #DAAAB9;
}

/* bright red - so only use when really an error */
.ui-datatable.formatted table td.error {
	background-color: #f33;
}

.ui-datatable.formatted table td.centerText {
	text-align: center;
}

.ui-datatable.formatted table td.right20 {
	font-size : 10px;
	padding-right: 20px;
	text-align:right;
}

.ui-datatable.formatted table td.right20green {
	background-color: #A3EDC8;
	font-size : 10px;
	padding-right: 20px;
	text-align:right;
}

.ui-datatable.formatted table td.right20red {
	background-color: #DAAAB9;
	font-size : 10px;
	padding-right: 20px;
	text-align:right;
}

.ui-datatable.formatted table td.right20yellow {
	background-color: #FFF5B1;
	font-size : 10px;
	padding-right: 20px;
	text-align:right;
}

.ui-datatable.formatted table td.right20silver {
	background-color: #E0E0E0;
	font-size : 10px;
	padding-right: 20px;
	text-align:right;
}

.ui-datatable.formatted table td.right20pink {
	background-color: #DAAAB9;
	font-size : 10px;
	padding-right: 20px;
	text-align:right;
}

/* bright red - so only use when really an error */
.ui-datatable.formatted table td.right20error {
	background-color: #f33;
	font-size : 10px;
	padding-right: 20px;
	text-align:right;
}

.ui-datatable.formatted table tr.tdasheader {
	text-align : left;
	background-color: #BBDAE1;
	color: #000000;
	width: auto;
	font-size : 11px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}

.ui-datatable.formatted table td.tdasheader {
	text-align : left;
	background-color: #BBDAE1;
	color: #000080;
	width: auto;
	font-size : 11px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}

.ui-datatable.formatted table td.tdasdetail {
	text-align : left;
	background-color: white;
	width: auto;
	font-size : 11px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}

.ui-datatable .ui-datatable-data {
	border:0px;
}

.ui-datatable .ui-datatable-data table.invisible tbody tr td {
	border:0px;
}

.ui-datatable.invisible tbody tr td {
	border:0px;
}

.ui-datatable thead th, .ui-datatable tbody td, .ui-datatable tfoot td {
	white-space: normal !important;
} 

.ui-datagrid .ui-datagrid-content {
	background:none;
	border:0px;
}

table .ui-datatable-scrollable-header {
	background:none;
}

.ui-datatable.formatted table td .ui-inputfield {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color:navy;
}

td.selectionDisabled .ui-chkbox{

    display: none;
}

.unselectable td.ui-selection-column input{

    display:none;
}

/***** DATALIST ***********************************************************************************/
.ui-widget .ui-datalist.invisible .ui-datalist-content  {
    border:0px;
}

/***** MENU ***************************************************************************************/
.uimenu {
    padding:0px;
    border:0px;
}

.uimenu .uimenu-link {
    padding:2px 0px 3px 10px;
    margin:0px;
    border:0px;
    width:175px;
}

.ui-menu .ui-menu-item a {
    text-decoration:none;
    display:block;
    padding-top:7px;
    line-height:1.5;
    zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
    font-weight: normal;
    margin: -1px;
}

.uimenu-horizontal .uimenu-link:hover {
    background-color:silver;
    width:175px;
    margin:0px;
}

.menuBar {
    padding: 0px;
    white-space: nowrap;
    width:auto;
    border:0px;
}

.ui-menubar {
    margin: 20px 0px 0px 8px;
    padding:0px;
    border:0px;
    border-top:1px solid gray;
    border-bottom:1px solid gray;
    z-index:1000;
}

.ui-menubar .ui-menuitem {
    background-color: rgb(1, 125, 165);
    width:195px;
    margin:0px;
    padding:1px 0px 2px 10px;
}

/* To simulating a menu item */
.ui-menuitem {
    background-color: rgb(1, 125, 165);
    width:195px;
    margin:0px;
    padding:5px 0px 5px 10px;
}

/* To simulating a menu item */
.ui-menuitem .ui-menuitem-link {
    text-decoration: none;
    font-size:12px;
}

.ui-menubar .ui-menuitem:hover {
    background-color: silver;
}

.ui-menubar .ui-menuitem-link {
    color: white;
    padding:1px;
}

.ui-menubar .ui-menu-child .ui-menuitem {
    width:195px;
}

.ui-menu .ui-menu-list .ui-menuitem .ui-menu-list .ui-menuitem {
    padding-top:2px;
}

.ui-menubar .ui-state-hover,
.ui-menubar .ui-widget-content .ui-state-hover,
.ui-menubar .ui-widget-header .ui-state-hover,
.ui-menubar .ui-state-focus,
.ui-menubar .ui-widget-content .ui-state-focus,
.ui-menubar .ui-widget-header .ui-state-focus {
    background: transparent;
}

.ui-menu .ui-menu-parent .ui-menu-child {
    padding:1px;
    margin:0px 0px 0px 1px;
    border:1px solid gray;
    width:auto;
}

.ui-menuitem-text {
    color:white;
    font-size:12px;
    font-family: Arial, Helvetica, sans-serif;
}

.ui-tieredmenu .ui-menuitem:hover, .ui-tieredmenu .ui-menuitem .ui-state-hover {
    background:none;
    background-color: silver;
}

.ui-tabmenu .ui-tabmenuitem.ui-state-default a.red .ui-menuitem-text {
    color:red;
}

/***** DATAGRID ***************************************************************************************/
.ui-datagrid .ui-datagrid-column .ui-panel-titlebar {
	background: none;
	background-color: rgb(1, 125, 165);
	color:white;
}

/***** GROWL ***************************************************************************************/
.ui-growl {
	position:fixed;
	top:auto;
	bottom:20px;
	right:20px;
	z-index:999999;
}

/***** DIALOGS ***************************************************************************************/
.ui-dialog-titlebar {
    background: none;
    background-color: rgb(1, 125, 165);
}
.ui-dialog-titlebar .ui-dialog-title {
    color:white;
}
.ui-dialog .ui-dialog-content {
    background-image: url(../images/header-panel.jpg); /* zodiac edit - added */
    background-repeat: repeat-x; /* zodiac edit - added */
    background-position:top;  /* zodiac edit - added */
}
.ui-dialog .ui-dialog-buttonpane {
    text-align:right;
    border-top: 1px solid #dddddd;
}
.ui-dialog .ui-dialog-buttonpane .ui-button {
    margin-right:0.6em;
}
.ui-confirm-dialog .ui-dialog-buttonpane {
    text-align:center;
}
.ui-confirm-dialog .ui-dialog-buttonpane .ui-button {
    margin-right:0.6em;
}

/***** CAROUSEL ***************************************************************************************/
.ui-carousel {
	border: transparent;
}

.ui-carousel .ui-carousel-header {
	margin-bottom:10px;
	border: transparent;
	background: none;
	background-color: rgb(1, 125, 165);
}

.ui-carousel .ui-carousel-header .ui-carousel-header-title {
	color: white;
	width:auto;
}

.carousel-nobuttons .ui-carousel .ui-carousel-header .ui-carousel-button {
	display:none;
}

.ui-carousel .ui-carousel-viewport .ui-carousel-item {
	border: transparent;
}

.ui-carousel .ui-carousel-viewport .ui-carousel-item .ui-panel {
	border: transparent;
}

.ui-carousel .ui-carousel-viewport .ui-carousel-item .ui-scrollpanel {
	border: transparent;
}

.ui-carousel .ui-carousel-viewport .ui-carousel-item .ui-panel-titlebar {
	background: none;
	background-color: rgb(1, 125, 165);
	color:white;
}

/***** WIZARD ***************************************************************************************/
.ui-wizard .ui-wizard-content {
	margin:5px;
	border: 1px solid #CCCCCC;
}

.ui-wizard ul.ui-wizard-step-titles li.ui-state-highlight {
	background: none;
	background-color: #116FAB;
	color:white;
}

.ui-wizard ul.ui-wizard-step-titles li.ui-wizard-step-title {
	font-size:14px;
}

/***** TABVIEW ***************************************************************************************/
div.ui-tabs {
    display:table;
}

.ui-tooltip {
	color:navy;
	font-size:10px;
	border:1px solid navy;
}


/***** TABVIEW ***************************************************************************************/
.ui-tabmenu .ui-tabmenuitem.ui-state-default a .ui-menuitem-text {
    color:#2779AA;
}

.ui-tabmenu .ui-tabmenuitem.ui-state-active a .ui-menuitem-text {
    color:white;
}

/***** TREE ***************************************************************************************/
div.ui-tree {
    border:0px;
}

div.ui-tree div.ui-tree-container {
    border:0px;
}

.ui-tree .ui-treenode-content .employees-node {
    background: url('../images/employees.gif')!important;
    height: 16px;
    width: 16px;
}

.ui-tree .ui-treenode-content .employee-active-node {
    background: url('../images/employee-symbol.gif')!important;
    height: 16px;
    width: 16px;
}

.ui-tree .ui-treenode-content .employee-inactive-node {
    background: url('../images/employee-symbol-inactive.gif')!important;
    height: 16px;
    width: 16px;
}

.ui-tree .ui-treenode-content .roles-node {
    background: url('../images/roles.gif')!important;
    height: 16px;
    width: 16px;
}

.ui-tree .ui-treenode-content .role-node {
    background: url('../images/role.gif')!important;
    height: 16px;
    width: 16px;
}

.ui-tree .ui-treenode-content .functions-node {
    background: url('../images/functions.gif')!important;
    height: 16px;
    width: 16px;
}

.ui-tree .ui-treenode-content .function-node {
    background: url('../images/function.gif')!important;
    height: 16px;
    width: 16px;
}

.ui-tree .ui-treenode-content .department-node {
    background: url('../images/department.gif')!important;
    height: 16px;
    width: 16px;
}

.ui-tree .ui-treenode-content .department-highlight-node {
    background: url('../bin/images/department-highlight.gif')!important;
    height: 16px;
    width: 16px;
}

/***** OUTPUTPANEL ***************************************************************************************/
.ui-outputpanel.green {
	background-color: #A3EDC8;
	border:0px;
}

.ui-outputpanel.red {
	background-color: #FF5388;
	border:0px;
}

.ui-outputpanel.yellow {
	background-color: #FFF5B1;
	border:0px;
}

.ui-outputpanel.silver {
	background-color: #E0E0E0;
	border:0px;
}

.ui-outputpanel.pink {
	background-color: #DAAAB9;
	border:0px;
}

/***** MANYBUTTON ***************************************************************************************/
.ui-selectmanybutton .ui-button .ui-button-text {
    width:95px;
}

/***** RADIO ***************************************************************************************/
.ui-selectmanycheckbox.ui-widget td, .ui-selectoneradio.ui-widget td {
    border: 0px none !important;
}

/* Remove corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; -khtml-border-top-left-radius: 0px; border-top-left-radius: 0px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; -khtml-border-top-right-radius: 0px; border-top-right-radius: 0px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; -khtml-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; -khtml-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px; }

/* Remove corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; -khtml-border-top-left-radius: 0px; border-top-left-radius: 0px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; -khtml-border-top-right-radius: 0px; border-top-right-radius: 0px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; -khtml-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; -khtml-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px; }
